# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 106ef49138f09a6197ccdb1f8f128bec
tags: 645f666f9bcd5a90fca523b33c5a78b7
